div.arnis_menu {
	color: black;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #336699;
	font-size:100%;
	padding-left: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-top: -1em;
	margin-bottom: 0;
	margin-right: 2em;
	
}

a.arnis_menu {
font-size: 90%;
position: relative;
margin-left: 20px;
display: block;
margin-bottom: 0px;
margin-right: 50px;
/*width: 330px;*/
}

div.content{
	margin: 35px 0px 0px 0px;
	font-size: 90%; 
  padding: 0px;
  font-family: verdana, helvetica, sanf serif;
  color: black;
  font-size: 13px;
  quotes: "\201C" "\201E" "\2018" "\2019";
}

div.navback {
	background: #581a30;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 32px;
	width: 100%;
	z-index: 100;
}

#navfront {
	margin: 8px 0px 0px 35px;
	position: absolute;
	/*top: 5px;*/
	/*left: 10px;*/
	color: #FFFFCC;
}
#buttons {
	margin: 5px 0px 0px 15px;
	position: absolute;
	top: 5px;
	left: 0px;
	color: #FFFFCC;
}
#nav {
	font-family: Helvetica,Arial; 
	font-weight: bold; 
	font-size: 12px; 
	color: #FFFFCC; 
	text-decoration :none;
}



div.menu {
  margin: 0.5em 0.5em 0.5em 0.5em;
  padding: 0.5em 0em 0.5em 0em;
  font-size: 70% /*smaller*/;
  font-family: Arial, sans-serif;
  background: #581a30;
  border-width: 1px;
  border: solid #9c7784;
  color: #0b61ca;
	z-index:2;
	display: none;
  
  /*color: blue;*/
  line-height: 1.1;
  text-align: left;
  position: absolute;
  top: 0.5em;
  left: auto;
  height: auto;
  right: 1em;
}

div.search {
  position: absolute;
  top: 2em;
  left: auto;
  height: auto;
  right: 5em;
}

p.revision {
  position: normal;
  border-width: 0px 0px 1px 1px;
  border-style: solid;
  top: 1em;
  height: auto;
  border-color: #808080;
  right: 7em;
  /*padding-top: -30px;*/
}

p.copyright { text-align: center; padding-top: 10px; border-width: 1px 0px 0px 0px; border-style: solid; border-color: #336699; }

div.params {
	margin: 0.3em 0em 0em 2em;
  font-size: 85%; /*smaller*/
  position: relative;
  /*top: 0em;
  left: 2em;
  height: auto;
  right: auto;*/
}

div.example span {
	border-width: 0px 0px 0px 1px; 
	border-style: solid;
	border-color: #d1d1d1;
	/*background: #FFFFF9;*/
	font-size: 90%;
	padding: 0px 0px 0px 10px;
	/*color: #916C6A;*/
	margin: 0px 0px 0px 10px;
}

div.example {
	margin: 10px 0px 0px 0px;
}


h1 {color: #336699;}
h2 {color: #336699; font-style: oblique;}
h3 {color: #336699; font-style: oblique;}
h4 {color: #336699;}
.title {color: #336699; font-style: oblique;}
/*
ul {
	list-style-image: url(../../../../docstatic/img/bullet1.png);
}
*/

/*body>div.menu{position: fixed}*/

h4.group {font-size-adjust: 80% /*smaller*/;}

span.note {
color: #336699;
font-size: 90%;
position: relative;
margin-left: 20px;
display: block;
margin-bottom: 5px;
margin-right: 50px;
/*width: 330px;*/
}

span#rightmenu {
	position: relative;
	right: 0px;
}

.group {
color: black;
border-width: 0px 0px 1px 1px;
border-style: solid;
border-color: #336699;
font-size:100%;
padding-left: 0.2em;
padding-top: 0.2em;
padding-bottom: 0.2em;
margin-top: 1em;
margin-bottom: 0;
width: 250px;
}

.block {
display: block;
}

a {
font-size: 90% /*smaller*/;
}

a:link { color: #9c7784; }
a:hover { color: #634c54;}
a:visited {color: #581a30; }
a:active {color: #634c54;}

a.menu:hover { background-color: #581a30; }


pre {
	border: 1px solid #d1d1d1;
	background: #FFFFF9;
	width: 89%;
	font-size: 90%;
	font-family: monospace;
	padding: 10px;
	color: #916C6A;
	margin-left: 10px;
	margin-top: 0px;
}


select, option, textarea, input {
color: #808080;
font-weight: normal; 
font-size: 10px; 
font-family: verdana;
background: #F4FCFF;
border: #C0C0C0 1px solid;
}

.input:hover {
 color: #808080;
 font-weight: normal; 
 font-size: 10px; 
 font-family: verdana;
 background: url('../img/srch.gif');
 border: #C0C0C0 1px solid;
}


